{
    "private": true,
    "sideEffects": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "@babel/plugin-syntax-dynamic-import": "^7.8.3",
        "@babel/preset-env": "^7.9.5",
        "axios": "^0.19",
        "bootstrap": "^4.0.0",
        "cross-env": "^7.0",
        "css-loader": "^3.5.3",
        "eslint": "^6.8.0",
        "eslint-plugin-vue": "^7.0.0-alpha.1",
        "glob-all": "^3.2.1",
        "imagemin-svgo": "^8.0.0",
        "jquery": "^3.2",
        "laravel-mix": "^5.0.4",
        "laravel-mix-bundle-analyzer": "^1.0.5",
        "laravel-mix-purgecss": "^5.0.0-rc.2",
        "laravel-mix-vue-svgicon": "^2.0.4",
        "lodash": "^4.17.13",
        "node-sass": "^4.14",
        "popper.js": "^1.12",
        "purgecss-webpack-plugin": "^1.6.0",
        "purgecss-whitelister": "^2.4.0",
        "raw-loader": "^4.0.1",
        "resolve-url-loader": "^3.1.0",
        "sass": "^1.26.3",
        "sass-loader": "^8.0.2",
        "vue": "^2.5.17",
        "vue-template-compiler": "^2.6.10"
    },
    "dependencies": {
        "@mdi/font": "^5.3.45",
        "@opentok/client": "^2.17.1",
        "vue-grid-layout": "^2.3.7",
        "vue-socket.io": "3.0.3",
        "vuetify": "^2.2.23",
        "vuex": "^3.2.0"
    }
}
